package com.tofly.base.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.base.dto.ShorcutMenuDto;
import com.tofly.base.entity.UserShortMenu;

import java.util.List;

public interface ShortcutMenuService extends IService<UserShortMenu> {

    List<UserShortMenu> menuList(Long userId);

    void saveMenu(ShorcutMenuDto shorcutMenuDto);
}
